GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::CallOpGenericRecvMessageHelper::DeserializeFuncType< R > Class Template Reference

`#include <call.h>`

## Public Member Functions
| DeserializeFuncType (R *message)
Status | Deserialize (grpc_byte_buffer *buf, int max_message_size) GRPC_OVERRIDE

## Constructor & Destructor Documentation

template<class R >

grpc::CallOpGenericRecvMessageHelper::DeserializeFuncType< R >::DeserializeFuncType | ( | R * | message | ) |
| inline

## Member Function Documentation

template<class R >

Status grpc::CallOpGenericRecvMessageHelper::DeserializeFuncType< R >::Deserialize | ( | grpc_byte_buffer * | buf,
|  | int | max_message_size
| ) |  |
| inline virtual

Implements grpc::CallOpGenericRecvMessageHelper::DeserializeFunc.

The documentation for this class was generated from the following file:

- include/grpc++/impl/call.h